Subject: Re: PLEASE CHECK
From: Rizza Saure <[email-masked]>
To: akhil <[email-masked]>
Cc: subir <[email-masked]>, gee <[email-masked]>, ashok <[email-masked]>
Date: Tue, 5 Jun 2012 20:04:11 +0530 (IST)

Hi,

Nipa Vaidya and cs on chat are different customers..

Thanks
-Rizza

----- Original Message -----
From: "Rizza Saure" <[email-masked]>
To: "akhil" <[email-masked]>
Cc: "subir" <[email-masked]>, "gee" <[email-masked]>, "ashok" <[email-masked]>
Sent: Tuesday, June 5, 2012 9:39:09 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: PLEASE CHECK

Hi, 

Please check this. 

Cs came on chat informing that he chatted with Rajeev yesterday and wanted to get Marathi Pack. I asked for his email id he provided: [email-masked] . He said his subscription will expire on July 2012. However, when I search the account at the admin using this email id but no account found for this. 

I asked for TV BOX serial number he provided: 8882218538 . Checked at the admin and found out that the TVBOX was registered to other account. It is under with Nipa Vaidya email id: [email-masked] . I called this customer to verify the information from the records such as address,everything was verified by customer correctly.But the when I asked cs regarding their subscription ,it did not match on the records. 

The information of customer on chat ([email-masked] ) matched with the info in terms of subscribed package found in the [email-masked] account . Cs even said that this subscription will expire on July, and was right as per records. 

Cs came twice on chat insisting to place Marathi pack yearly but told her to wait and we will just contact her. 

PLEASE LOOK INTO THIS. 

Thanks, 
-Rizza